WordPress.org

Plugin Directory

Frame Buster

The frame buster plugin for WordPress will thwart any attempt to load your site in a frame.

5.3

  • WP 4.0 compat

5.2

  • Code refactoring
  • WP 3.9 compat

5.1

  • Refactored source code to object oriented implementation
  • WP 3.8 compat

5.0.2

  • WP 3.6 compat

5.0.2

  • Fixing svn tag issue with 5.0.1

5.0

  • Localization

4.1

  • Code enhancements and optimizations

Requires: 2.0 or higher
Compatible up to: 4.0.1
Last Updated: 2014-10-26
Active Installs: 3,000+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
0,1,0
100,1,1
100,1,1
0,1,0